body{
    font-family: 'Ubuntu', sans-serif;
    /*
    
        font-family: 'Merienda', cursive;
        font-family: 'Dekko', cursive;
        font-family: 'Magra', sans-serif;
        font-family: 'Eczar', serif;
        font-family: 'Milonga', cursive;
        font-family: 'Fira Sans Extra Condensed', sans-serif;
        font-family: 'Courgette', cursive;
        font-family: 'Handlee', cursive;
        font-family: 'Cherry Swash', cursive;
        font-family: 'Coda', cursive;
        font-family: 'Prosto One', cursive;
        font-family: 'Snippet', sans-serif;
        font-family: 'Happy Monkey', cursive;
        font-family: 'Short Stack', cursive;
        font-family: 'Petrona', serif;
        font-family: 'Kalam', cursive;
        font-family: 'Anonymous Pro', monospace;
        font-family: 'Walter Turncoat', cursive;
        font-family: 'Prompt', sans-serif;

    
        font-family: 'Original Surfer', cursive;
        font-family: 'Chela One', cursive;
        font-family: 'Margarine', cursive;
        font-family: 'Irish Grover', cursive;
        font-family: 'Redressed', cursive;
        font-family: 'Julee', cursive;
        font-family: 'Sofadi One', cursive;
        font-family: 'Swanky and Moo Moo', cursive;
        font-family: 'Peralta', cursive;
        font-family: 'Emilys Candy', cursive;
        font-family: 'McLaren', cursive;
        font-family: 'Della Respira', serif;
        font-family: 'Lakki Reddy', cursive;
        font-family: 'Faster One', cursive;
        font-family: 'Chau Philomene One', sans-serif;
        font-family: 'Ranga', cursive;
        font-family: 'Slackey', cursive;
        font-family: 'Fontdiner Swanky', cursive;
        font-family: 'Reem Kufi', sans-serif;
        font-family: 'Pompiere', cursive;
        font-family: 'Quando', serif;
        font-family: 'Schoolbell', cursive;
        font-family: 'Aclonica', sans-serif;
        font-family: 'Farsan', cursive;
        font-family: 'Kavoon', cursive;
        font-family: 'Fruktur', cursive;
        font-family: 'Asar', serif;
        font-family: 'Finger Paint', cursive;
        font-family: 'BioRhyme', serif;
        font-family: 'Averia Sans Libre', cursive;
        font-family: 'Passero One', cursive;
        font-family: 'Sansita', sans-serif;
        font-family: 'Englebert', sans-serif;
        font-family: 'Engagement', cursive;
        font-family: 'Nova Oval', cursive;
        font-family: 'Gorditas', cursive;
        font-family: 'Kavivanar', cursive;
        font-family: 'Nova Script', cursive;
        font-family: 'Risque', cursive;
        font-family: 'Baloo Bhai', cursive;
        font-family: 'Coiny', cursive;
        font-family: 'Nova Cut', cursive;
        font-family: 'Flavors', cursive;
        font-family: 'Gurajada', serif;
        font-family: 'Annie Use Your Telescope', cursive;
        font-family: 'Cherry Cream Soda', cursive;
        font-family: 'Love Ya Like A Sister', cursive;
        font-family: 'Oleo Script', cursive;
        font-family: 'Caveat', cursive;
        font-family: 'Gochi Hand', cursive;
        font-family: 'Coming Soon', cursive;
        font-family: 'Chewy', cursive;
        font-family: 'Architects Daughter', cursive;
        font-family: 'Sue Ellen Francisco', cursive;
        font-family: 'Chela One', cursive;
        font-family: 'Lobster', cursive;
        font-family: 'Pacifico', cursive;
        font-family: 'Shadows Into Light', cursive;
        font-family: 'Pangolin', cursive;
        font-family: 'Rancho', cursive;

    font-size: 20px;
    */
}









.highcharts-credits{
    display: none;
}

.parrafosBeneficio{
    text-align: justify;
}
.img-pre{
	max-height: 170px;
	min-height: 170px;
}
/* contenedores imagenes */
.thumbnail2{
    border: none;
    max-height: 500px; 
    min-height: 500px;
    max-height 0.15s;
    max-height 0.15s;
    position: relative;
    transition: padding 0.25s, 
    transform: scale(1);
    transform-origin: 20% 20%;
    transition: all 0.9s;
    -webkit-transform: scale(0.9);
    -webkit-transition: padding 0.25s, 
    -webkit-transform-origin: 20% 20%;
    -webkit-transition: all 0.8s;
}
.thumbnail .caption{
	text-align: justify;
}
.thumbnail .caption .tittle{
	text-align: center;
}
.thumbnail2:hover{
    position: relative;
    max-height 0.15s;
    max-height 0.15s;
    opacity: 0.7;
    transition: padding 0.25s;
    transform: scale(1.1);
    transform-origin: 20% 20%;
    transition: all 0.9s;
    transform: scale(1.1);
    -webkit-transform: scale(0.9);
    -webkit-transition: padding 0.25s, 
    -webkit-transform-origin: 20% 20%;
    -webkit-transition: all 0.8s;
    -webkit-transform: scale(1.1);
    /*-webkit-transform: rotate(-45deg);
      transform: rotate(-45deg);*/
}

/* tipos de botones Banco */
.btn-success-banco{
    background-color: #8bbec1; 
    border: #8bbec1;
    color: #fff;
}
.btn-success-banco:hover{
    background-color: #0c685b; 
    border: #0c685b;
    color: #fff;  
}
.btn-info-banco {
    background-color: #359e8d; 
    border: #359e8d;
    color: #fff;
}
.btn-info-banco:hover {
    background-color: #0c685b; 
    border: #0c685b;
}
.btn-default-banco-regreso{
	margin-top: 10px;
	margin-left: 120px;
	color: #fff;
    text-decoration: none;
}
.radio-form{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 2px solid #4285F4;
    background-color: #4285F4;
    z-index: 0;
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}

/*modificados*/
.form-banco {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.btn-info{
    border-color: none;
}
.btn-info.active, .btn-info:active{
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #31b0d5; 
}
a.iconos{
    padding: 1px 3px;
    border: 1px solid #111111;
    border-radius:3px;
    font-size:12px; 
    color: #111111;
}
    a.iconos:hover{
        color: #000;
        border: 1px solid #000;
    }
/* fin botones*/

.perfil{
    width: 50%;
    margin: auto;
    text-align: center;
}
.notificaciones {
    margin-right: 20px;
}
.desplegueNotificaciones{
    margin-top: -2px;
}

@media screen and (max-width: 768px){
    .perfil{
        width: 90%;
    }
}



/* contenedores ocultos*/
.content-idea, #contentPosConflicto{
    display: none;
}





/* validacion de input*/

/* mensage of error if input issets*/
.input-success{
    border-color: #66afe9;
    outline:0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.input-warning {
    border-color: #FCAF3E;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(245,121,0,1.0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(245,121,0,1.0);
}
.input-danger {
    border-color:rgba(255, 0, 0, 0.68);
    outline:0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(228, 42, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(243, 11, 0);
}
.message-success{
    color: #9ccb42;
}
.message-warning{
    color: #f57900;
}
.message-danger{
    color:rgba(255, 0, 0, 0.68);
}
/* fin validacion input */



/* scrolll */
::-webkit-scrollbar{
	height: 1px;
	width:5px;
}
::-webkit-scrollbar-track{
	border-radius:5px
	-webkit-border-radius:4px;
	-webkit-box-shadow:inset 0 0 6px #555753;
}
::-webkit-scrollbar-thumb{
	background: #555753;
	border-radius:5px;
	-webkit-border-radius:5px;
	-webkit-box-shadow:inset 0 0 6px #555753;
}
::-webkit-scrollbar-thumb:window-inactive{
	background:#555753;
}
/* fin scroll*/